<?php get_header(); ?>
<div id="page">
  <div id="header">
    <div class="logo">
        <h1><a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a></h1>
    </div>
    <!--/logo -->
    <div class="topnav">
      <ul>
     <?php
                    if(function_exists('wp_nav_menu')) {
                        wp_nav_menu( 'depth=1&theme_location=menu_1&menu_id=pagemenu&container=&fallback_cb=menu_1_default');
                    } else {
                        menu_1_default();
                    }
                    
                    function menu_1_default()
                    {
                        ?>
                        <ul id="pagemenu">
    						<li 
							<?php if(is_home()) { ?> class="page_item page-item-1 current_page_item" <?php } ?>><a href="<?php echo get_option('home'); ?>/">Home</a>
                            </li>            
							<?php wp_list_pages('depth=1&sort_column=menu_order&title_li=' ); ?>
    					</ul>
                        <?php
                    }
                    
                ?>
      </ul>
    </div>
    <!--/topnav -->
    <div class="clr"></div>
  </div>
  <!--/header -->
  <div class="html_columns">
    <div class="html_blog_resize">
      <div id="slider">
        <!-- start slideshow -->
        <div id="slideshow">
          <?php query_posts("category_name=featured&showposts=5");
	  if (have_posts()) : ?>	
	  <?php while (have_posts()) : the_post(); ?>
          <div class="slider-item"><a href="<?php the_permalink();?>"><img src="<?php echo get_post_meta($post->ID, 'thumbnail', true);?>" title="<?php the_title_attribute(); ?>" width="970" height="350" /></a>      
          </div>
       <?php endwhile; ?>
	   <?php endif; ?>  
        </div>
        <!-- end #slideshow -->
        <img src="<?php bloginfo('stylesheet_directory'); ?>/images/simple_bg.png" width="970" height="57" />
        <div class="clr"></div>
      </div>
      <!--/slider -->
      <div class="clr"></div>
      <div class="html_blog">
        <h2>Who Are We ?</h2>
        <div class="pic"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/p1.png" width="278" height="109" /></div>
        <p>Ut nulla. Vivamus bibendum, nulla ut congue fringilla, lorem ipsum ultricies risus, ut rutrum velit tortor vel purus. In hac habitasse platea dictumst. Duis fermentum, metus sed congue gravida, arcu dui ornare urna, ut imperdiet enim odio dignissim ipsum.</p>
      </div>
      <div class="html_blog">
        <h2>What We Do ?</h2>
        <div class="pic"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/p2.png" width="278" height="109" /></div>
        <p>Ut nulla. Vivamus bibendum, nulla ut congue fringilla, lorem ipsum ultricies risus, ut rutrum velit tortor vel purus. In hac habitasse platea dictumst. Duis fermentum, metus sed congue gravida, arcu dui ornare urna, ut imperdiet enim odio dignissim ipsum.</p>
      </div>
      <div class="html_blog">
        <h2>Where Are We ?</h2>
        <div class="pic"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/p3.png" width="278" height="109" /></div>
        <p>Ut nulla. Vivamus bibendum, nulla ut congue fringilla, lorem ipsum ultricies risus, ut rutrum velit tortor vel purus. In hac habitasse platea dictumst. Duis fermentum, metus sed congue gravida, arcu dui ornare urna, ut imperdiet enim odio dignissim ipsum.</p>
      </div>
    </div>
    <div class="clr"></div>
  </div>
</div>
<!--/page -->
<?php get_footer(); ?>